langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text
    - paragraphs.paragraphs_type.content_card
id: paragraph.content_card.field_text
field_name: field_text
entity_type: paragraph
bundle: content_card
label: Footer
description: 'Use <strong>either</strong> footer <strong>OR</strong> button option, not both.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
